<?php
$this->breadcrumbs=array(
	'Hrd Mstafs'=>array('index'),
	$model->staff_id,
);

$this->menu=array(
array('label'=>'List HrdMStaf','url'=>array('index')),
array('label'=>'Create HrdMStaf','url'=>array('create')),
array('label'=>'Update HrdMStaf','url'=>array('update','id'=>$model->staff_id)),
array('label'=>'Delete HrdMStaf','url'=>'#','linkOptions'=>array('submit'=>array('delete','id'=>$model->staff_id),'confirm'=>'Are you sure you want to delete this item?')),
array('label'=>'Manage HrdMStaf','url'=>array('admin')),
);
?>

<h1>Lihat Data Master Staf #<?php echo $model->staff_id; ?></h1>

<?php $this->widget('booster.widgets.TbDetailView',array(
'data'=>$model,
'attributes'=>array(
		'staff_id',
		'nip',
		'unit_kerja',
		'golongan_now',
		'sejarah_golongan',
		'created_by',
		'created_date',
		'created_ip',
		'updated_by',
		'updated_date',
		'updated_ip',
),
)); ?>
